Subject: virus protection from Internet FTP

From: [email-masked] (Rick Ross)
Date: Tue, 20 Sep 94 12:01:35 PDT

Folks,
  Greetings.  I know this is not a direct computational chemistry question but
I think it is a concern to all.  I was wondering if folks would be willing to 
share how they protect themselves from viruses that could be imported via 
anonomous FTP to their:  UNIX workstations; Personal Computers; or Macintosh
Computers. 
    I would be very glad to summarize for the net if their is interest.  To 
avoid swamping the net, perhaps folks could send answers to me directly 
first. 
   Thanks a bunch. 
Rick Ross
[email-masked]
PPG Industries
P.O. Box 9
Allison Park, PA 15101